search_bar <- function() {
  shiny::tags$div(
    class = "fr-search-bar",
    id = "header-search",
    role = "search",
    shiny::tags$label(class = "fr-label", `for` = "search-784-input", "Recherche"),
    shiny::tags$input(
      class = "fr-input",
      placeholder = "Rechercher",
      type = "search",
      id = "search_784_input",
      name = "search_784_input"
    ),
    shiny::tags$button(
      class = "fr-btn",
      title = "Rechercher",
      type = "button",
      `onclick` = "Shiny.onInputChange('search_button', Math.random());",
      "Rechercher"
    )
  )
}
